package cn.net.cpzslibs.prot.bean.res;

/**
 * Created by Echo on 2016/6/3.
 */
public class ProtImage {
//    {"companyUrl":"","img":"M00/00/1B/wKgBA1ackYSAWwuoAAByyeUUU9M672.jpg","name":""}
    private String companyUrl;//公司url
    private String img;//图片名称
    private String name;//用来显示的图片别名

    public String getCompanyUrl() {
        return companyUrl;
    }

    public void setCompanyUrl(String companyUrl) {
        this.companyUrl = companyUrl;
    }

    public String getImg() {
        return img;
    }

    public void setImg(String img) {
        this.img = img;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    @Override
    public String toString() {
        return "ProtImage{" +
                "companyUrl='" + companyUrl + '\'' +
                ", img='" + img + '\'' +
                ", name='" + name + '\'' +
                '}';
    }
}
